Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 10:26:17 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div><br></div>
<div dir="auto">Thank you for getting back to me as a follow up. I have received the parcel. However I wasn’t home but the delivery guy helped in keeping the delivery at a safe place. </div>
<div dir="auto"><br></div>
<div dir="auto">I’d like to suggest to have a portal where the customer can get in touch with the delivery person in such a situation.</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 3 Mar 2023 at 1:23 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5776586</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Sarah, <br><br>Thank you for contacting Babyshop.<br><br>We apologize for the inconvenience you have faced.<br><br>We would like to inform you that after checking the order details we can see that your order with ID 7817002495, has been successfully delivered to you on 2/3/2023.</div>
<div dir="ltr">​</div>
<div dir="ltr">If still you do not receive your order, please get back to us.<br><br>Feel free to contact us for further assistance.<br><br>Thank You,<br>Babyshop support team</div>
<div dir="ltr"><br></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5776586